
--
-- Vypisuji data pro tabulku `group`
--

INSERT INTO `group` (`Id`, `Name`, `TablePrefix`, `MangosDatabase`, `MangosTable`, `MangosTableIndex`, `DBCFileName`, `DBCColumns`, `WowheadName`) VALUES
(1, 'Výpravy', 'quests', 'realm2_mangos', 'quest_template', 'entry', '', '', 'quest'),
(2, 'Texty knížek', 'page', 'realm2_mangos', 'page_text', 'entry', '', '', ''),
(3, 'Slova NPC', 'npc', 'realm2_mangos', 'npc_text', 'ID', '', '', ''),
(4, 'Názvy věcí', 'item', 'realm2_mangos', 'item_template', 'entry', '', '', 'item'),
(5, 'Názvy herních objektů', 'gameobject', 'realm2_mangos', 'gameobject_template', 'entry', '', '', 'gameobject'),
(6, 'Jména bytostí', 'creature', 'realm2_mangos', 'creature_template', 'entry', '', '', 'npc'),
(7, 'Zprávy MaNGOSu', 'mangos_string', 'realm2_mangos', 'mangos_string', 'entry', '', '', ''),
(8, 'Popis GM příkazů', 'mangos_command', 'realm2_mangos', 'command', 'entry', '', '', ''),
(9, 'Klient', 'client', '', '', '', '', '', ''),
(10, 'Texty skriptů ScriptDev2', 'sd2_script_texts', 'realm2_scriptdev2', 'script_texts', 'entry', '', '', ''),
(11, 'Texty EventAI', 'sd2_eventai_texts', 'realm2_scriptdev2', 'eventai_texts', 'entry', '', '', ''),
(12, 'Herní tipy', 'gametips', '', '', '', 'GameTips', 'usuuuuuuuuuuuuuuuu', ''),
(13, 'Kouzla', 'spell', '', '', '', 'Spell', 'uuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuusssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssssuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu', 'spell');

--
-- Vypisuji data pro tabulku `group_item`
--

INSERT INTO `group_item` (`Id`, `Group`, `Name`, `Column`, `MangosColumn`, `AddonFileName`, `DBCColumnIndex`) VALUES
(1, 1, 'Titulek', 'Title', 'Title', '', 0),
(2, 1, 'Detaily', 'Details', 'Details', 'QuestDescription', 0),
(3, 1, 'Úkol', 'Objectives', 'Objectives', 'QuestObjective', 0),
(4, 1, 'Text slíbené odměny', 'OfferRewardText', 'OfferRewardText', 'QuestReward', 0),
(5, 1, 'Popis požadovaných předmětů', 'RequestItemsText', 'RequestItemsText', 'QuestProgress', 0),
(6, 1, 'Závěrečný text', 'EndText', 'EndText', '', 0),
(7, 1, 'Text úkolu 1', 'ObjectiveText1', 'ObjectiveText1', '', 0),
(8, 1, 'Text úkolu 2', 'ObjectiveText2', 'ObjectiveText2', '', 0),
(9, 1, 'Text úkolu 3', 'ObjectiveText3', 'ObjectiveText3', '', 0),
(10, 1, 'Text úkolu 4', 'ObjectiveText4', 'ObjectiveText4', '', 0),
(11, 2, 'Obsah', 'Text', 'Text', 'BookPage', 0),
(12, 3, 'Text 0.0', 'Text0_0', 'Text0_0', 'NPCText', 0),
(13, 3, 'Text 0.1', 'Text0_1', 'Text0_1', 'NPCAction', 0),
(14, 3, 'Text 1.0', 'Text1_0', 'Text1_0', '', 0),
(15, 3, 'Text 1.1', 'Text1_1', 'Text1_1', '', 0),
(16, 3, 'Text 2.0', 'Text2_0', 'Text2_0', '', 0),
(17, 3, 'Text 2.1', 'Text2_1', 'Text2_1', '', 0),
(18, 3, 'Text 3.0', 'Text3_0', 'Text3_0', '', 0),
(19, 3, 'Text 3.1', 'Text3_1', 'Text3_1', '', 0),
(20, 3, 'Text 4.0', 'Text4_0', 'Text4_0', '', 0),
(21, 3, 'Text 4.1', 'Text4_1', 'Text4_1', '', 0),
(22, 3, 'Text 5.0', 'Text5_0', 'Text5_0', '', 0),
(23, 3, 'Text 5.1', 'Text5_1', 'Text5_1', '', 0),
(24, 3, 'Text 6.0', 'Text6_0', 'Text6_0', '', 0),
(25, 3, 'Text 6.1', 'Text6_1', 'Text6_1', '', 0),
(26, 3, 'Text 7.0', 'Text7_0', 'Text7_0', '', 0),
(27, 3, 'Text 7.1', 'Text7_1', 'Text7_1', '', 0),
(28, 4, 'Jméno', 'Name', 'Name', '', 0),
(29, 4, 'Popis', 'Description', 'Description', '', 0),
(30, 5, 'Jméno', 'Name', 'Name', '', 0),
(31, 5, 'Popisek', 'castbarcaption', 'castbarcaption', '', 0),
(32, 6, 'Jméno', 'name', 'name', '', 0),
(33, 6, 'Druhé jméno', 'subname', 'subname', '', 0),
(34, 7, 'Obsah', 'content_default', 'content_default', '', 0),
(35, 8, 'Nápověda', 'help', 'help', '', 0),
(36, 9, 'Text', 'Text', '', '', 0),
(38, 10, 'Výchozí obsah', 'content_default', 'content_default', 'Creature', 0),
(39, 10, 'Komentář', 'comment', 'comment', '', 0),
(40, 11, 'Výchozí obsah', 'content_default', 'content_default', 'Creature', 0),
(41, 11, 'Komentář', 'comment', 'comment', '', 0),
(42, 12, 'Text', 'Text', '', '', 1),
(43, 13, 'Název', 'Name', '', '', 139),
(46, 13, 'Popis', 'Description', '', '', 173),
(44, 13, 'Hodnost', 'Rank', '', '', 156),
(45, 13, 'Popisek', 'ToolTip', '', '', 190);
